181 comments found

Hello, it’s available a versione for prestashop 1.6? thanks!

MarekMnishek

Hello. Unfortunately Arundo compatible with prestashop 1.5.x only.

lucavasini

Hello, you can not perform an upgrade? sorry for my bad english! Luca

MarekMnishek

Hello. We don’t planning to upgrade Arundo to 1.6

by
by
by
by
by
by